For all issues regarding the Forums use, please, refer to the Forum Rules.

Our Solutions

Need professional assistance?
Consider our:

Support Offerings

 

Need to speed up your development?
Have a look at our:

Samples & Tools

 

Need some functionality extending standard OCCT capabilities?
Check out our:

Adv. Components

Related pages

All Forum Topics

Topic Replies Last replysort ascending
TopoDS_Edge over a seam of a closed surface
5 years 12 months ago
0 n/a
HAVE_NO_DLL
16 years 8 months ago
9
By Kirill Gavrilov 5 years 12 months ago
OCC7.2 Import/Export problems
6 years 2 months ago
11
By Nico Probst 6 years 3 days ago
estimate the relative position of a point and another solid
6 years 2 weeks ago
1
By Anton Shabalin 6 years 3 days ago
CAD Assistant - measurent tools ?
6 years 5 days ago
1
By Forum supervisor 6 years 4 days ago
How to speed up import of IGES data.
6 years 1 week ago
1
By Forum supervisor 6 years 1 week ago
BRepMesh_IncrementalMesh fails with specific deflection parameters
6 years 1 week ago
0 n/a
Wrong First and Lastparameter using BRepAdaptor_CompCurve
14 years 9 months ago
2
By Benjamin Bihler 6 years 1 week ago
Reassigning the window to V3d_View will freeze the model. A bug? (OCCT 7.2)
6 years 1 week ago
0 n/a
Wrong result of SelectMgr_RectangularFrustum::IsClipped
6 years 1 week ago
0 n/a
Manually create BREP
6 years 1 week ago
0 n/a
how to judge adjacency?
6 years 2 weeks ago
1
By Benjamin Bihler 6 years 2 weeks ago
CAD assistant can't start. The procedure entry point ucrtbase.terminate could not be located
6 years 3 weeks ago
4
By gene ei 6 years 2 weeks ago
User account needed to download Opencascade?
7 years 3 months ago
3
By Kirill Gavrilov 6 years 2 weeks ago
Determine if point is an touch point or intersection point of curves
6 years 2 weeks ago
3
By Eugeny 6 years 2 weeks ago
Modified shapes in BRepBuilderAPI_MakeWire (and other subclasses of BRepBuilderAPI_MakeShape)
6 years 2 weeks ago
0 n/a
Build samples for Windows
6 years 2 weeks ago
1
By Kirill Gavrilov 6 years 2 weeks ago
launch draw.bat failed and launch DRAWEXE.exe failed
6 years 2 weeks ago
2
By kaijun guo 6 years 2 weeks ago
Building OCC with Samples with VS2017
6 years 9 months ago
6
By David Maung 6 years 2 weeks ago
OCC 6.3 vs. OCC 7.2 drastic drop in boolean op performance?
6 years 3 weeks ago
1
By Forum supervisor 6 years 3 weeks ago
The function GetColor in XCAFDoc_ColorTool can not work?
6 years 3 weeks ago
2
By JIN JIN 6 years 3 weeks ago
CAD Assitant on Mavericks
6 years 1 month ago
3
By Kirill Gavrilov 6 years 3 weeks ago
Splitting edge on cylinder
6 years 3 weeks ago
1
By Adam Updegrove 6 years 3 weeks ago
entity error
6 years 1 month ago
8
By Derrek Curtis 6 years 3 weeks ago
Error when running script on Xcode
6 years 3 weeks ago
3
By Madhu Vanam 6 years 3 weeks ago
Problems with creating a VS 2017 solution with CMake
6 years 1 month ago
9
By John Stile 6 years 3 weeks ago
Best practice to store a sub-shape in OCAF hierarchy
6 years 3 weeks ago
2
By Daniel Woodman 6 years 3 weeks ago
Error when building Open Cascade with "make" on Linux
8 years 1 month ago
2
By Madhu Vanam 6 years 3 weeks ago
Reading a point cloud
6 years 1 month ago
6
By Guido van Hilst... 6 years 4 weeks ago
Make filling with holes (BRepFill_Filling)
6 years 1 month ago
0 n/a
STEPControl_Reader cuase ASSERT failed
6 years 1 month ago
0 n/a
Reading STEP entity id slow ?
6 years 1 month ago
2
By Benjamin Bihler 6 years 1 month ago
Exporting STEP assembly - what am I doing wrong?
6 years 1 month ago
1
By Peter Lama 6 years 1 month ago
Where are the StlMesh files in OCCT 7.2.0?
6 years 1 month ago
1
By Vishesh Chanana 6 years 1 month ago
Texturing in OpenCASCADE 6.5
6 years 1 month ago
8
By Kirill Gavrilov 6 years 1 month ago
Keeping track of sewed faces in BRepBuilderAPI_Sewing
6 years 1 month ago
1
By Daniel Woodman 6 years 1 month ago
Hello and STEP File Question
15 years 7 months ago
1
By a s 6 years 1 month ago
Face with a hole that touches the main wire
6 years 1 month ago
0 n/a
BRepMesh_IncrementalMesh and STL write problems
6 years 1 month ago
5
By Forum supervisor 6 years 1 month ago
Create and triangulate a Plane
6 years 1 month ago
2
By Manon Jubert 6 years 1 month ago
Visualization with Qt - What is wrong in my code ?
8 years 6 months ago
5
By gaurav kulkarni 6 years 2 months ago
OpenCascade takes too much time to thrusect set of wires.
6 years 2 months ago
0 n/a
Dot Net
19 years 1 month ago
21
By Victor Reznov 6 years 2 months ago
Read and fix STEP file
6 years 2 months ago
0 n/a
Problems in updating to OPC 7.2
6 years 2 months ago
1
By Kirill Gavrilov 6 years 2 months ago
highlight the AISobj in my InteractiveContext with out mouse
6 years 2 months ago
0 n/a
Find a Closed Wire on a Plane in an Edge Set
6 years 2 months ago
1
By Eugeny 6 years 2 months ago
HeeksCAD
15 years 7 months ago
31
By Yves Masquelier 6 years 2 months ago
How to fix invalid conversion from LRESUT to Standard_Address for WindowPorc
8 years 2 months ago
5
By Kirill Gavrilov 6 years 2 months ago
point cloud to STL
6 years 2 months ago
3
By Shing Liu 6 years 2 months ago

Contact us

Attention: DO NOT use this form for all kind of request for the removal of your personal data. Please follow this link for such cases.